footer {
    padding: 30px 0; 
    background-color: var(--color-primary);
    color: var(--color-white);
}

footer a {
    background-color: var(--color-primary);
    color: var(--color-white);
    text-decoration: none;
    padding: .5rem; 
}

.footer-logo img {
    height: 70px; 
    width: 100px;
}

.footer-contact p i {
    margin-right: 5px;
}

.footer-contact h4 {
    font-size: 18px;
    font-weight: 600;
}

.footer-contact p {
    font-size: 16px;
    font-weight: 400;
}